.notReady {
	opacity: 0!important;
}
.WASS_MULTIPLE .slick-prev {
    top: 47%;
    left: 10px;
    background-image: url(images/arrl.png);
}
.WASS_MULTIPLE .slick-next {
    top: 47%;
    right: 10px;
    background-image: url(images/arrr.png);
}
.slick-prev, .slick-next {
    width: 52px;
    height: 52px;
    position: absolute;
    /* z-index: 100; */
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    z-index: 999;
}

.WASS_MULTIPLE .item {
	margin: 0px 5px;
	background-repeat: no-repeat;
    background-size: cover;
	text-align: center;
}
.WASS_MULTIPLE .item a.image {
	position: relative;
    text-align: left;
    display: block;
    min-height: 190px;
    max-height: 190px;
    overflow: hidden;
}
.WASS_MULTIPLE .item .image img {
	
}
.WASS_MULTIPLE .item .price {
	
}
.WASS_MULTIPLE .item .action{
	
}
.WASS_MULTIPLE .item .title {
	
}
.WASS_MULTIPLE .item .desctiption {
	
}
.WASS_MULTIPLE .item .desctiption .property{
	
}
.WASS_MULTIPLE {
	
}
.WASS_MULTIPLE {
	
}
.WASS_MULTIPLE {
	
}
.WASS_MULTIPLE {
	
}
.WASS_MULTIPLE {
	
}
.WASS_MULTIPLE {
	
}
.WASS_SINGLE .item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
	min-height: 434px;
    /* min-height: 434px; */
 /*   max-height: 434px;
    height: 434px;
    padding: 0;*/
}
.WASS_SINGLE .item .label{
	display:b inline-block;
	padding: 50px 0;
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}
.waSSComposite {
	
}